.custom-tour-title {
  width: 40vw;
}

.custom-title {
  min-width: 688px;
  padding: 1rem 0;
  line-height: 3rem;
}

.custom-question-border {
  padding: 2rem 0;
  border-bottom: 1px dotted brown;
}

.custom-question-number {
  background: #9DE6F1;
  border-radius: 50%;
  border: none;
  color: black;
  height: 33px;
  min-width: 33px;
  margin-right: 0.75rem;
  box-sizing: border-box;
}

.customBtn {
  padding: 0 !important;
  width: 32px;
  box-sizing: border-box;
}

.custom-faq {}

.plan-cta {
  gap: 2rem;
}

.plan-cta>a {
  flex: 0.5;
  text-align: center;
  padding: 1rem 0;
}

.rating-stars {
  margin-right: 0.5rem;
  display: flex;
}

.plan-cta>div {
  flex: 1;
}

.custom-tour-testimonial {
  background: #326E99;
  max-height: 500px;
}

.custom-testimonial-text {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: unset;
}

.custom-testimonial-text>.testimonial-img {
  transform: translate(0px, -155px);
  flex: 0 0 40%
}

.custom-testimonial-text>.review {
  flex: 0 0 22%
}

.custom-testimonial-text>.customer {
  flex: 0 0 15%
}

.form-wrapper {
  padding: 2rem 6%;
  transition: background 0.4s ease;
}

.idea-1 {
  background: #b5db7b;
}

/* green */
.idea-2 {
  background: #a9d9f6;
}

/* blue */
.idea-3 {
  background: #b8c4f9;
}

/* violet */

.idea-tabs {
  display: flex;
  justify-content: space-between;

  margin-bottom: 2rem;
}

.idea-tabs .tab {
  flex: 1;
  background: none;
  border: none;
  border-bottom: 3px solid #a8c0dd;
  padding: 0.8rem;
  cursor: pointer;
  transition: color 0.3s;
}

.idea-tabs .tab.active {
  font-weight: 700;
  border-bottom: 4px solid #2e3a5f;
}

.form-fields {
  width: 65%;
  display: grid;
  gap: 1rem;
}

input,
textarea,
select {

  padding: 0.7rem;
  border-radius: 6px;
  border: none;
  background: #fff9f0;
}

select{
  border-right: 16px solid transparent;
}

.customContent {
  padding-right: 2rem;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.6s ease;
}

.customContent.active {
  opacity: 1;
}

.choose {
  background: #B15531;
  padding: 3rem 6%;
}

.choices {
  flex-wrap: nowrap;
}

.choose>.choices>.col {
  flex: 0 0 30%;
}

.choice {
  padding: 2rem;
  gap: 1.5rem;
  min-height: 110px;
  box-sizing: border-box;
}

.choice:nth-child(odd) {
  border-bottom: 1px solid yellow;
}

.form-row {
  flex-wrap: nowrap;
}

.form-row>.col {
  flex: 1;
}

.form-row>.col:first-child {
  margin-right: 1rem;
}

.info-hotspot {
  position: absolute;
  right: 30%;
  top: 28%;
  width: 42px;
  height: 42px;
  cursor: pointer;

}

.info-tooltip {
  position: absolute;
  left: 0;
  top: 100%;
  opacity: 0;
  transition: opacity 0.3s, ease;
  width: 200px;
  z-index: 999;
  padding: 1rem;
  background: white;
}

.info-hotspot:hover .info-tooltip {
  opacity: 1;
}

@media (max-width: 768px) {
  .custom-tour-title {
    width: 100%;
  }

  .custom-title {
    min-width: unset;
  }

  .plan-cta>button {
    flex: 0 0 100%;
  }

  .plan-cta>div {
    flex: 0 0 100%;
  }

  .choices {
    flex-wrap: wrap;
  }

  .choose>.choices>.col {
    flex: 0 0 100%;
  }

  .choice:nth-child(odd) {
    border-bottom: none
  }

  .form-fields {
    width: 100%;
  }

  .form-row {
    flex-wrap: wrap;
  }

  .form-row>.col {
    flex: 0 0 100%;
  }

  .form-row>.col:first-child {
    margin-right: 0;
  }

  .plan-cta>a {
    flex: 1;
  }

  .custom-testimonial-text {
    flex-direction: column;
  }

  .custom-tour-testimonial {
    max-height: unset;
  }

  .custom-testimonial-text>.testimonial-img {
    transform: none;
  }

  .custom-faq {
    flex: 0 0 70%;
  }

  .custom-btn {
    min-width: 32px;
    max-width: 32px;
    box-sizing: border-box;
  }

  .h8.white-txt.row.align-center {
    border-bottom: 1px solid yellow;
  }
  .row.space-between.choices > .col:last-child >.h8.white-txt.row.align-center:last-child{
    border-bottom: none;
  }
  .connect-cta{
    width: 100%;
  }
  .info-tooltip {
  left: unset;
  right: 0;
}
}